################################################################################
# Starburst CMS | Default Configuration File                                   #
################################################################################

# This is the default configuration for the blog plugin.

# [blog] | Global Blog Configuration
# defcategory:  Default category for new blog posts.
# defprivacy:   Default privacy settings (public|members|private)
# postsperfeed: Number of posts to display in the RSS feed.
# postsperpage: Number of posts to display per page.
# emoticons:    Render graphical emoticons (1|0)
# timestamp:    Time stamp format.

[blog]
defcategory=Uncategorized
defprivacy=public
postsperfeed=10
postsperpage=10
emoticons=1
smilies=default
timestamp=Weekday, Month dd yyyy @ H:mm:ss AM

# [vocab] | Localization Configuration
# single:    1 Comment
# multiple:  0 Comments / 5 Comments
#            Use a # in place of the number.
# comment:   Leave a comment
# permalink: Permalink
# tags:      Categories

[vocab]
single=# comment
multiple=# comments
comment=Leave a comment
permalink=Permalink
tags=Categories

# [groups] | Group Privileges
# Specify the user groups that have various privileges on the blog.
# authors:    These users have full control over the blog.
# publishers: These users can create and edit their own entries.
# readers:    These users can read the blog and post comments.

[groups]
authors=authors
publishers=publishers
readers=everybody

# [comments] | Comment Settings
# allowguests: Allow non-users to leave comments (1|0)

[comments]
allowguests=1
captcha=0
